package com.xhpc.order.domain;

import com.xhpc.common.core.web.domain.BaseEntity;

/**
 * @author yuyang
 * @date 2021/8/9 16:02
 */
public class XhpcChargeOrderVoltage extends BaseEntity {

    /**
     * 订单电压实时数据
     */
    private Long chargeOrderVoltageId;
    /**
     * 订单id
     */
    private Long chargeOrderId;
    /**
     * 电压实时走向
     */
    private String voltage;

    /**
     * (状态)
     */
    private Integer status;

    /**
     * 0代表存在 1代表删除
     */
    private Integer delFlag;

    public Long getChargeOrderVoltageId() {

        return chargeOrderVoltageId;
    }

    public void setChargeOrderVoltageId(Long chargeOrderVoltageId) {

        this.chargeOrderVoltageId = chargeOrderVoltageId;
    }

    public Long getChargeOrderId() {

        return chargeOrderId;
    }

    public void setChargeOrderId(Long chargeOrderId) {

        this.chargeOrderId = chargeOrderId;
    }

    public String getVoltage() {

        return voltage;
    }

    public void setVoltage(String voltage) {

        this.voltage = voltage;
    }

    public Integer getStatus() {

        return status;
    }

    public void setStatus(Integer status) {

        this.status = status;
    }

    public Integer getDelFlag() {

        return delFlag;
    }

    public void setDelFlag(Integer delFlag) {

        this.delFlag = delFlag;
    }

}
